---
title: "News #17について"
date: 2019-11-24
tags: [ タグ66, タグ129, trouble ]
---

## タグ

- タグ66
- タグ129
- trouble

## テスト文

> Q:	Why does Washington have the most lawyers per capita and
	New Jersey the most toxic waste dumps?
A:	God gave New Jersey first choice.

